hpCustomActiveKB = "Knowledge Management by Interspire"
PagePoweredBy = "Powered by Interspire Knowledge Manager %%GLOBAL_ProductVersion%% &copy; 2004 - %%GLOBAL_CurrentYear%% Interspire Pty. Ltd."
PagePoweredByShort = "Powered by Interspire Knowledge Manager %%GLOBAL_ProductVersion%% &copy; Interspire Pty. Ltd."
ARSPoweredBy= "Powered by Interspire Knowledge Manager"
hpPoweredBy = "Powered by"
hpKBSoftware = "Interspire Knowledge Manager Knowledgebase Software"
hpKBSoftwareLink = "#NULL"
hpKBSoftwareBy = "Knowledge Management Software by Interspire"
CompanyLogoText = "Interspire Logo"
InstallInterspireKnowledgeManager= "Install Interspire Knowledge Manager"
InstallIntro = "Complete the form below to install Interspire Knowledge Manager. Required fields are marked with an asterisk. Move your mouse over the help icons for help."
LKBad = "The license key that you entered is invalid. You can generate your license key from the Interspire client area or purchase one from Interspire."
DBHelpText = "A database is where Interspire Knowledge Manager saves your list of articles, categories, users, etc. You need to create a database before the installer can continue."
InstallMissingDbDatabase = "Please enter the name of the database you wish to install Interspire Knowledge Manager in to."
InstallPermissionsError = "Before you can install Interspire Knowledge Manager you need to set the appropriate permissions on the files/folders listed below:"
UpgradePermissionsError = "Before you can upgrade Interspire Knowledge Manager you need to set the appropriate permissions on the files/folders listed below:"
PHPV43Message = "Interspire Knowledge Manager requires PHP %s or above to run. You're currently running %s. You will need to ask your web host to upgrade PHP before installation can continue."
MySqlRequiredMessage = "Interspire Knowledge Manager requires the PHP MySQL library to run correctly. You will need to ask your web host to install it before installation can continue."
InstallSuccessMessage = "Interspire Knowledge Manager has been installed successfully."
LicenseKeyHelp= "Your Interspire Knowledge Manager license key. If you\'ve misplaced your license key you can retrieve it from our client area at _NULL_"
QuestionDetectRelatedHelp= "This option will make Interspire Knowledge Manager try to automatically detect articles related to the current article and provide links to them on the frontend."
Copyright= "Interspire Knowledge Manager 5.1 &copy; 2008 Interspire"
Interspire= "Interspire"
AdminControlPanelTitle= "Interspire Knowledge Manager Control Panel"
MySQLDatabaseHelp= "The name of your MySQL database, such as \'Interspire Knowledge Manager\'."
NoLdapGroupMapping= "Please map your LDAP group to the Interspire Knowledge Manager Group(s)."
LocalGroups= "Interspire Knowledge Manager Groups"
LdapEnabledHelp= "If checked, you will be able to configure LDAP user authentication into Interspire Knowledge Manager."
LdapUserAccountTypeHelp= "The LDAP platform which your organization is running and which will be used for user authentication into Interspire Knowledge Manager."
LdapSearchStringHelp= "The search string will be used by Interspire Knowledge Manager to search for user\'s details on your LDAP Server. The format is as follows:<br /><br />uid=[login] or sAMAccountName=[login]<br /><br />The keyword: [login] will be replaced by the login username. Please note that this should be a unique attribute - the value of this attribute should contain the username."
LdapFirstnameMaptoHelp= "What is the attribute on your LDAP server that will sync with the user\'s first name in Interspire Knowledge Manager?"
LdapLastnameMaptoHelp= "What is the attribute on your LDAP server that will sync with the user\'s last name in Interspire Knowledge Manager?"
LdapEmailMaptoHelp= "What is the attribute on your LDAP server that will sync with the user\'s email address in Interspire Knowledge Manager?"
LdapAllowUserUpdateDetailsHelp= "Should the status, first name and last name of the user be synched with your LDAP Server every time the user logins in? If so, tick this box.<br /><br />If you want to sync these details on the users first login only, then untick this box. This will make Interspire Knowledge Manager more independent from your LDAP server."
LdapRemoveUserHelp= "When a user account is deleted in Interspire Knowledge Manager, do you want to disable the user\'s account in LDAP? If so choose the \'Disable the user account on my LDAP server\' option.<br /><br />Please note that currently this feature only works with Novell eDirectory and Microsoft Active Directory."
LdapEnableGroupMappingHelp= "If ticked, you will be able to map the user\'s LDAP group to your Interspire Knowledge Manager groups. Please note that the synchronization only takes place the first time the user logins in."
CleanUrlsHelp= "In most cases your web server will be able to handle search engine friendly URL\'s. If you are having problems viewing your Interspire Knowledge Manager articles, then untick this box to use the default safe URL method instead."
JavascriptRequired= "Javascript is required to login to the Interspire Knowledge Manager admin interface. Please enable javascript and then try logging in again."
BackupNoFilesMessage= "No files have been backed up yet. Click on the 'Backup Database' or 'Backup Settings' button to backup your Interspire Knowledge Manager database or config respectively."
DeleteFilePathError= "The file isn't where Interspire Knowledge Manager expect it to be. The most likely cause of this is having / or .. in the filename."
TemplateEmbeddedHeaderHelp = "When the system is set to an \'Embedded\' template (see above), you have the opportunity to add a header template URL here. This will get prepended to the top of all pages in the frontend of the system.<br /><br />When compiling your header file, you have the option of either starting from the body tag or starting from the html tag. If the system detects that no head and html tags are present, a bare bones version will automatically be inserted. Alternatively if you provide your own head section, Interspire Knowledge Manager will automatically alter the title and meta tags to suit the specific page the user is on."
SendAnonStats = "Send anonymous version details back to Interspire (Recommended)"
SendDetailsHelp = "If you tick this box your PHP, MySQL, Apache/IIS version numbers and PHP module information will be sent back to Interspire. These details in no way indentify you or your web site and are used to help us make Interspire Knowledge Manager more compatible with different server setups."
GettingStarted = "Getting Started with Interspire Knowledge Manager"
InlineHelpHeading = "Interspire Knowledge Manager Support"
UpgradeInterspireKnowledgeManager = "Interspire Knowledge Manager Upgrade Wizard"
TargetVersionDesc = "Click on the start button below to begin the upgrade of Interspire Knowledge Manager (ActiveKB) to version "
ServerDetailsInfo = "-- Server Configuration Details --\n\nIf you tick this box then various details about your web server will be sent back to Interspire anonymously. These details include which versions of PHP and MySQL you\'re running, server operating system, which extensions your server is running, etc.\n\nSending this information back to Interspire helps us to make our software as compatible as possible with as many different server configurations as possible."
UpgradeComplete = "Your knowledgebase has been upgraded to Interspire Knowledge Manager %s."
UserLimitReached= "You cannot add any more users to your knowledgebase because you have reached your limit of %d users. To add additional users, you need to purchase more users."
CommunityForumMenuHelp = "Discuss Interspire Knowledge Manager with customers and partners."
SupportTicketMenuHelp = "Post a support ticket from the Interspire client area."
SupportTicketLink = "#NULL"
SupportForumLink = "#NULL"
VersionNumber = "You are currently running the latest version of Interspire Knowledge Manager (%s)."
VersionIsOutOfDate = "You are currently running Knowledge Manager %s. A new version (%s) is available for download. Click here to download the newer version."
HelpURL = "#NULL"
HelpAppName = "Interspire Knowledge Manager"

; [IKM 5.0.1]

InstallTrial = "Install Interspire Knowledge Manager 30 Day Trial"
InstallTrialIntro = "Complete the form below to install a 30 day free trial of Interspire Knowledge Manager. Required fields are marked with an asterisk. Move your mouse over the help icons for help."
EditionExpiresIn = "You're currently running a free trial of Interspire Knowledge Manager. You are on day %s of your 30 day trial. Click here to learn about upgrading.";
UpgradeToday = "Upgrade Your Knowledgebase Today"
UpgradeTodayFeatures = "<ul><li>Support workflow control</li><li>Support LDAP Authentication</li></ul>";
UpgradeCurrentlyRunning = "You're currently running the %s edition of Interspire Knowledge Manager.";

; [IKM 5.1]
QuickVideoLink = "#NULL"
LKOracleBad = "You have selected the Oracle database but have not entered a license key for the Oracle edition. Please contact Interspire to obtain a valid Oracle license key."
